* {
    margin: 0;
    padding: 0;
}

img {
    border: 0 none;
}


html {
    background-color: #ECE6E0;
    background-image: url("images/bg_orangebrick.png");
    background-position: left top;
    background-size: 100% auto;
    height: 100%;
    width: 100%;
}


body {
    background-image: url("");
    background-position: left top;
    background-repeat: no-repeat;
    height: 200px;
    margin: auto;
    padding: 250px 250px 0;
    position: relative;
    width: 566px;
}


.small {
    position: absolute;
    right: 125px;
    top: 55px;
}


.small img {
    margin: 0px 5px 0 0;
}


#header img {
    float: left;
}


.vlinks {
    color: #FFFFFF;
}


.vlinks a {
    color: #FFFFFF;
}


#detail {
    background-color: rgba(255, 255, 255, 0.35);
    border-radius: 10px 0 0 0;
    float: left;
    padding: 0 0 10px;
    width: 800px;
}


.center {
    float: left;
    padding-left: 20px;
    width: 800px;
}
.center img {
    float: left;
}


.shot {
    margin: 30px;
}


.shot img {
}


#content {
    background-color: rgba(255, 255, 255, 0.35);
    border-radius: 60px 60px 60px 60px;
    float: left;
    margin: 0 -18px;
    padding: 0 0 0;
}

#content img {
}

.center {
    float: right;
    height: 415px;
    padding-right: 142px;
    width: 549px;
margin-top: -200px;
}
.center img {
    float: left;
}

.center2 {
    float: right;
    height: 15px;
    width: 710px;
}
.center2 img {
    float: left;
    margin-top: -22px;
    marging-left: 120px;
}

.backbutton {
   float: right;
   height: 100px;
   margin-top: 10px;
   padding-right: 142px;
   width: 549px;
}

.pics {
    margin-left: auto;
    margin-right: auto;
    width: 651px;
    text-align: center;
}

.pics img {
    margin-left: auto;
    margin-right: auto;
}

.thepics {
    float: left;
    margin-left: 17px;
    margin-top: 22px;
    width: 585px;
}


.thepics img {
    margin: 0 0;
    padding: 0 0 0 35px;
}